@charset "UTF-8";
@font-face {
  font-family: 'themify';
  src: url("../fonts/themify.eot?-fvbane");
  src: url("../fonts/themify.eot?#iefix-fvbane") format("embedded-opentype"), url("../fonts/themify.woff?-fvbane") format("woff"), url("../fonts/themify.ttf?-fvbane") format("truetype"), url("../fonts/themify.svg?-fvbane#themify") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="ti-"], [class*=" ti-"] {
  font-family: 'themify';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ti-wand:before {
  content: "\e600";
}

.ti-volume:before {
  content: "\e601";
}

.ti-user:before {
  content: "\e602";
}

.ti-unlock:before {
  content: "\e603";
}

.ti-unlink:before {
  content: "\e604";
}

.ti-trash:before {
  content: "\e605";
}

.ti-thought:before {
  content: "\e606";
}

.ti-target:before {
  content: "\e607";
}

.ti-tag:before {
  content: "\e608";
}

.ti-tablet:before {
  content: "\e609";
}

.ti-star:before {
  content: "\e60a";
}

.ti-spray:before {
  content: "\e60b";
}

.ti-signal:before {
  content: "\e60c";
}

.ti-shopping-cart:before {
  content: "\e60d";
}

.ti-shopping-cart-full:before {
  content: "\e60e";
}

.ti-settings:before {
  content: "\e60f";
}

.ti-search:before {
  content: "\e610";
}

.ti-zoom-in:before {
  content: "\e611";
}

.ti-zoom-out:before {
  content: "\e612";
}

.ti-cut:before {
  content: "\e613";
}

.ti-ruler:before {
  content: "\e614";
}

.ti-ruler-pencil:before {
  content: "\e615";
}

.ti-ruler-alt:before {
  content: "\e616";
}

.ti-bookmark:before {
  content: "\e617";
}

.ti-bookmark-alt:before {
  content: "\e618";
}

.ti-reload:before {
  content: "\e619";
}

.ti-plus:before {
  content: "\e61a";
}

.ti-pin:before {
  content: "\e61b";
}

.ti-pencil:before {
  content: "\e61c";
}

.ti-pencil-alt:before {
  content: "\e61d";
}

.ti-paint-roller:before {
  content: "\e61e";
}

.ti-paint-bucket:before {
  content: "\e61f";
}

.ti-na:before {
  content: "\e620";
}

.ti-mobile:before {
  content: "\e621";
}

.ti-minus:before {
  content: "\e622";
}

.ti-medall:before {
  content: "\e623";
}

.ti-medall-alt:before {
  content: "\e624";
}

.ti-marker:before {
  content: "\e625";
}

.ti-marker-alt:before {
  content: "\e626";
}

.ti-arrow-up:before {
  content: "\e627";
}

.ti-arrow-right:before {
  content: "\e628";
}

.ti-arrow-left:before {
  content: "\e629";
}

.ti-arrow-down:before {
  content: "\e62a";
}

.ti-lock:before {
  content: "\e62b";
}

.ti-location-arrow:before {
  content: "\e62c";
}

.ti-link:before {
  content: "\e62d";
}

.ti-layout:before {
  content: "\e62e";
}

.ti-layers:before {
  content: "\e62f";
}

.ti-layers-alt:before {
  content: "\e630";
}

.ti-key:before {
  content: "\e631";
}

.ti-import:before {
  content: "\e632";
}

.ti-image:before {
  content: "\e633";
}

.ti-heart:before {
  content: "\e634";
}

.ti-heart-broken:before {
  content: "\e635";
}

.ti-hand-stop:before {
  content: "\e636";
}

.ti-hand-open:before {
  content: "\e637";
}

.ti-hand-drag:before {
  content: "\e638";
}

.ti-folder:before {
  content: "\e639";
}

.ti-flag:before {
  content: "\e63a";
}

.ti-flag-alt:before {
  content: "\e63b";
}

.ti-flag-alt-2:before {
  content: "\e63c";
}

.ti-eye:before {
  content: "\e63d";
}

.ti-export:before {
  content: "\e63e";
}

.ti-exchange-vertical:before {
  content: "\e63f";
}

.ti-desktop:before {
  content: "\e640";
}

.ti-cup:before {
  content: "\e641";
}

.ti-crown:before {
  content: "\e642";
}

.ti-comments:before {
  content: "\e643";
}

.ti-comment:before {
  content: "\e644";
}

.ti-comment-alt:before {
  content: "\e645";
}

.ti-close:before {
  content: "\e646";
}

.ti-clip:before {
  content: "\e647";
}

.ti-angle-up:before {
  content: "\e648";
}

.ti-angle-right:before {
  content: "\e649";
}

.ti-angle-left:before {
  content: "\e64a";
}

.ti-angle-down:before {
  content: "\e64b";
}

.ti-check:before {
  content: "\e64c";
}

.ti-check-box:before {
  content: "\e64d";
}

.ti-camera:before {
  content: "\e64e";
}

.ti-announcement:before {
  content: "\e64f";
}

.ti-brush:before {
  content: "\e650";
}

.ti-briefcase:before {
  content: "\e651";
}

.ti-bolt:before {
  content: "\e652";
}

.ti-bolt-alt:before {
  content: "\e653";
}

.ti-blackboard:before {
  content: "\e654";
}

.ti-bag:before {
  content: "\e655";
}

.ti-move:before {
  content: "\e656";
}

.ti-arrows-vertical:before {
  content: "\e657";
}

.ti-arrows-horizontal:before {
  content: "\e658";
}

.ti-fullscreen:before {
  content: "\e659";
}

.ti-arrow-top-right:before {
  content: "\e65a";
}

.ti-arrow-top-left:before {
  content: "\e65b";
}

.ti-arrow-circle-up:before {
  content: "\e65c";
}

.ti-arrow-circle-right:before {
  content: "\e65d";
}

.ti-arrow-circle-left:before {
  content: "\e65e";
}

.ti-arrow-circle-down:before {
  content: "\e65f";
}

.ti-angle-double-up:before {
  content: "\e660";
}

.ti-angle-double-right:before {
  content: "\e661";
}

.ti-angle-double-left:before {
  content: "\e662";
}

.ti-angle-double-down:before {
  content: "\e663";
}

.ti-zip:before {
  content: "\e664";
}

.ti-world:before {
  content: "\e665";
}

.ti-wheelchair:before {
  content: "\e666";
}

.ti-view-list:before {
  content: "\e667";
}

.ti-view-list-alt:before {
  content: "\e668";
}

.ti-view-grid:before {
  content: "\e669";
}

.ti-uppercase:before {
  content: "\e66a";
}

.ti-upload:before {
  content: "\e66b";
}

.ti-underline:before {
  content: "\e66c";
}

.ti-truck:before {
  content: "\e66d";
}

.ti-timer:before {
  content: "\e66e";
}

.ti-ticket:before {
  content: "\e66f";
}

.ti-thumb-up:before {
  content: "\e670";
}

.ti-thumb-down:before {
  content: "\e671";
}

.ti-text:before {
  content: "\e672";
}

.ti-stats-up:before {
  content: "\e673";
}

.ti-stats-down:before {
  content: "\e674";
}

.ti-split-v:before {
  content: "\e675";
}

.ti-split-h:before {
  content: "\e676";
}

.ti-smallcap:before {
  content: "\e677";
}

.ti-shine:before {
  content: "\e678";
}

.ti-shift-right:before {
  content: "\e679";
}

.ti-shift-left:before {
  content: "\e67a";
}

.ti-shield:before {
  content: "\e67b";
}

.ti-notepad:before {
  content: "\e67c";
}

.ti-server:before {
  content: "\e67d";
}

.ti-quote-right:before {
  content: "\e67e";
}

.ti-quote-left:before {
  content: "\e67f";
}

.ti-pulse:before {
  content: "\e680";
}

.ti-printer:before {
  content: "\e681";
}

.ti-power-off:before {
  content: "\e682";
}

.ti-plug:before {
  content: "\e683";
}

.ti-pie-chart:before {
  content: "\e684";
}

.ti-paragraph:before {
  content: "\e685";
}

.ti-panel:before {
  content: "\e686";
}

.ti-package:before {
  content: "\e687";
}

.ti-music:before {
  content: "\e688";
}

.ti-music-alt:before {
  content: "\e689";
}

.ti-mouse:before {
  content: "\e68a";
}

.ti-mouse-alt:before {
  content: "\e68b";
}

.ti-money:before {
  content: "\e68c";
}

.ti-microphone:before {
  content: "\e68d";
}

.ti-menu:before {
  content: "\e68e";
}

.ti-menu-alt:before {
  content: "\e68f";
}

.ti-map:before {
  content: "\e690";
}

.ti-map-alt:before {
  content: "\e691";
}

.ti-loop:before {
  content: "\e692";
}

.ti-location-pin:before {
  content: "\e693";
}

.ti-list:before {
  content: "\e694";
}

.ti-light-bulb:before {
  content: "\e695";
}

.ti-Italic:before {
  content: "\e696";
}

.ti-info:before {
  content: "\e697";
}

.ti-infinite:before {
  content: "\e698";
}

.ti-id-badge:before {
  content: "\e699";
}

.ti-hummer:before {
  content: "\e69a";
}

.ti-home:before {
  content: "\e69b";
}

.ti-help:before {
  content: "\e69c";
}

.ti-headphone:before {
  content: "\e69d";
}

.ti-harddrives:before {
  content: "\e69e";
}

.ti-harddrive:before {
  content: "\e69f";
}

.ti-gift:before {
  content: "\e6a0";
}

.ti-game:before {
  content: "\e6a1";
}

.ti-filter:before {
  content: "\e6a2";
}

.ti-files:before {
  content: "\e6a3";
}

.ti-file:before {
  content: "\e6a4";
}

.ti-eraser:before {
  content: "\e6a5";
}

.ti-envelope:before {
  content: "\e6a6";
}

.ti-download:before {
  content: "\e6a7";
}

.ti-direction:before {
  content: "\e6a8";
}

.ti-direction-alt:before {
  content: "\e6a9";
}

.ti-dashboard:before {
  content: "\e6aa";
}

.ti-control-stop:before {
  content: "\e6ab";
}

.ti-control-shuffle:before {
  content: "\e6ac";
}

.ti-control-play:before {
  content: "\e6ad";
}

.ti-control-pause:before {
  content: "\e6ae";
}

.ti-control-forward:before {
  content: "\e6af";
}

.ti-control-backward:before {
  content: "\e6b0";
}

.ti-cloud:before {
  content: "\e6b1";
}

.ti-cloud-up:before {
  content: "\e6b2";
}

.ti-cloud-down:before {
  content: "\e6b3";
}

.ti-clipboard:before {
  content: "\e6b4";
}

.ti-car:before {
  content: "\e6b5";
}

.ti-calendar:before {
  content: "\e6b6";
}

.ti-book:before {
  content: "\e6b7";
}

.ti-bell:before {
  content: "\e6b8";
}

.ti-basketball:before {
  content: "\e6b9";
}

.ti-bar-chart:before {
  content: "\e6ba";
}

.ti-bar-chart-alt:before {
  content: "\e6bb";
}

.ti-back-right:before {
  content: "\e6bc";
}

.ti-back-left:before {
  content: "\e6bd";
}

.ti-arrows-corner:before {
  content: "\e6be";
}

.ti-archive:before {
  content: "\e6bf";
}

.ti-anchor:before {
  content: "\e6c0";
}

.ti-align-right:before {
  content: "\e6c1";
}

.ti-align-left:before {
  content: "\e6c2";
}

.ti-align-justify:before {
  content: "\e6c3";
}

.ti-align-center:before {
  content: "\e6c4";
}

.ti-alert:before {
  content: "\e6c5";
}

.ti-alarm-clock:before {
  content: "\e6c6";
}

.ti-agenda:before {
  content: "\e6c7";
}

.ti-write:before {
  content: "\e6c8";
}

.ti-window:before {
  content: "\e6c9";
}

.ti-widgetized:before {
  content: "\e6ca";
}

.ti-widget:before {
  content: "\e6cb";
}

.ti-widget-alt:before {
  content: "\e6cc";
}

.ti-wallet:before {
  content: "\e6cd";
}

.ti-video-clapper:before {
  content: "\e6ce";
}

.ti-video-camera:before {
  content: "\e6cf";
}

.ti-vector:before {
  content: "\e6d0";
}

.ti-themify-logo:before {
  content: "\e6d1";
}

.ti-themify-favicon:before {
  content: "\e6d2";
}

.ti-themify-favicon-alt:before {
  content: "\e6d3";
}

.ti-support:before {
  content: "\e6d4";
}

.ti-stamp:before {
  content: "\e6d5";
}

.ti-split-v-alt:before {
  content: "\e6d6";
}

.ti-slice:before {
  content: "\e6d7";
}

.ti-shortcode:before {
  content: "\e6d8";
}

.ti-shift-right-alt:before {
  content: "\e6d9";
}

.ti-shift-left-alt:before {
  content: "\e6da";
}

.ti-ruler-alt-2:before {
  content: "\e6db";
}

.ti-receipt:before {
  content: "\e6dc";
}

.ti-pin2:before {
  content: "\e6dd";
}

.ti-pin-alt:before {
  content: "\e6de";
}

.ti-pencil-alt2:before {
  content: "\e6df";
}

.ti-palette:before {
  content: "\e6e0";
}

.ti-more:before {
  content: "\e6e1";
}

.ti-more-alt:before {
  content: "\e6e2";
}

.ti-microphone-alt:before {
  content: "\e6e3";
}

.ti-magnet:before {
  content: "\e6e4";
}

.ti-line-double:before {
  content: "\e6e5";
}

.ti-line-dotted:before {
  content: "\e6e6";
}

.ti-line-dashed:before {
  content: "\e6e7";
}

.ti-layout-width-full:before {
  content: "\e6e8";
}

.ti-layout-width-default:before {
  content: "\e6e9";
}

.ti-layout-width-default-alt:before {
  content: "\e6ea";
}

.ti-layout-tab:before {
  content: "\e6eb";
}

.ti-layout-tab-window:before {
  content: "\e6ec";
}

.ti-layout-tab-v:before {
  content: "\e6ed";
}

.ti-layout-tab-min:before {
  content: "\e6ee";
}

.ti-layout-slider:before {
  content: "\e6ef";
}

.ti-layout-slider-alt:before {
  content: "\e6f0";
}

.ti-layout-sidebar-right:before {
  content: "\e6f1";
}

.ti-layout-sidebar-none:before {
  content: "\e6f2";
}

.ti-layout-sidebar-left:before {
  content: "\e6f3";
}

.ti-layout-placeholder:before {
  content: "\e6f4";
}

.ti-layout-menu:before {
  content: "\e6f5";
}

.ti-layout-menu-v:before {
  content: "\e6f6";
}

.ti-layout-menu-separated:before {
  content: "\e6f7";
}

.ti-layout-menu-full:before {
  content: "\e6f8";
}

.ti-layout-media-right-alt:before {
  content: "\e6f9";
}

.ti-layout-media-right:before {
  content: "\e6fa";
}

.ti-layout-media-overlay:before {
  content: "\e6fb";
}

.ti-layout-media-overlay-alt:before {
  content: "\e6fc";
}

.ti-layout-media-overlay-alt-2:before {
  content: "\e6fd";
}

.ti-layout-media-left-alt:before {
  content: "\e6fe";
}

.ti-layout-media-left:before {
  content: "\e6ff";
}

.ti-layout-media-center-alt:before {
  content: "\e700";
}

.ti-layout-media-center:before {
  content: "\e701";
}

.ti-layout-list-thumb:before {
  content: "\e702";
}

.ti-layout-list-thumb-alt:before {
  content: "\e703";
}

.ti-layout-list-post:before {
  content: "\e704";
}

.ti-layout-list-large-image:before {
  content: "\e705";
}

.ti-layout-line-solid:before {
  content: "\e706";
}

.ti-layout-grid4:before {
  content: "\e707";
}

.ti-layout-grid3:before {
  content: "\e708";
}

.ti-layout-grid2:before {
  content: "\e709";
}

.ti-layout-grid2-thumb:before {
  content: "\e70a";
}

.ti-layout-cta-right:before {
  content: "\e70b";
}

.ti-layout-cta-left:before {
  content: "\e70c";
}

.ti-layout-cta-center:before {
  content: "\e70d";
}

.ti-layout-cta-btn-right:before {
  content: "\e70e";
}

.ti-layout-cta-btn-left:before {
  content: "\e70f";
}

.ti-layout-column4:before {
  content: "\e710";
}

.ti-layout-column3:before {
  content: "\e711";
}

.ti-layout-column2:before {
  content: "\e712";
}

.ti-layout-accordion-separated:before {
  content: "\e713";
}

.ti-layout-accordion-merged:before {
  content: "\e714";
}

.ti-layout-accordion-list:before {
  content: "\e715";
}

.ti-ink-pen:before {
  content: "\e716";
}

.ti-info-alt:before {
  content: "\e717";
}

.ti-help-alt:before {
  content: "\e718";
}

.ti-headphone-alt:before {
  content: "\e719";
}

.ti-hand-point-up:before {
  content: "\e71a";
}

.ti-hand-point-right:before {
  content: "\e71b";
}

.ti-hand-point-left:before {
  content: "\e71c";
}

.ti-hand-point-down:before {
  content: "\e71d";
}

.ti-gallery:before {
  content: "\e71e";
}

.ti-face-smile:before {
  content: "\e71f";
}

.ti-face-sad:before {
  content: "\e720";
}

.ti-credit-card:before {
  content: "\e721";
}

.ti-control-skip-forward:before {
  content: "\e722";
}

.ti-control-skip-backward:before {
  content: "\e723";
}

.ti-control-record:before {
  content: "\e724";
}

.ti-control-eject:before {
  content: "\e725";
}

.ti-comments-smiley:before {
  content: "\e726";
}

.ti-brush-alt:before {
  content: "\e727";
}

.ti-youtube:before {
  content: "\e728";
}

.ti-vimeo:before {
  content: "\e729";
}

.ti-twitter:before {
  content: "\e72a";
}

.ti-time:before {
  content: "\e72b";
}

.ti-tumblr:before {
  content: "\e72c";
}

.ti-skype:before {
  content: "\e72d";
}

.ti-share:before {
  content: "\e72e";
}

.ti-share-alt:before {
  content: "\e72f";
}

.ti-rocket:before {
  content: "\e730";
}

.ti-pinterest:before {
  content: "\e731";
}

.ti-new-window:before {
  content: "\e732";
}

.ti-microsoft:before {
  content: "\e733";
}

.ti-list-ol:before {
  content: "\e734";
}

.ti-linkedin:before {
  content: "\e735";
}

.ti-layout-sidebar-2:before {
  content: "\e736";
}

.ti-layout-grid4-alt:before {
  content: "\e737";
}

.ti-layout-grid3-alt:before {
  content: "\e738";
}

.ti-layout-grid2-alt:before {
  content: "\e739";
}

.ti-layout-column4-alt:before {
  content: "\e73a";
}

.ti-layout-column3-alt:before {
  content: "\e73b";
}

.ti-layout-column2-alt:before {
  content: "\e73c";
}

.ti-instagram:before {
  content: "\e73d";
}

.ti-google:before {
  content: "\e73e";
}

.ti-github:before {
  content: "\e73f";
}

.ti-flickr:before {
  content: "\e740";
}

.ti-facebook:before {
  content: "\e741";
}

.ti-dropbox:before {
  content: "\e742";
}

.ti-dribbble:before {
  content: "\e743";
}

.ti-apple:before {
  content: "\e744";
}

.ti-android:before {
  content: "\e745";
}

.ti-save:before {
  content: "\e746";
}

.ti-save-alt:before {
  content: "\e747";
}

.ti-yahoo:before {
  content: "\e748";
}

.ti-wordpress:before {
  content: "\e749";
}

.ti-vimeo-alt:before {
  content: "\e74a";
}

.ti-twitter-alt:before {
  content: "\e74b";
}

.ti-tumblr-alt:before {
  content: "\e74c";
}

.ti-trello:before {
  content: "\e74d";
}

.ti-stack-overflow:before {
  content: "\e74e";
}

.ti-soundcloud:before {
  content: "\e74f";
}

.ti-sharethis:before {
  content: "\e750";
}

.ti-sharethis-alt:before {
  content: "\e751";
}

.ti-reddit:before {
  content: "\e752";
}

.ti-pinterest-alt:before {
  content: "\e753";
}

.ti-microsoft-alt:before {
  content: "\e754";
}

.ti-linux:before {
  content: "\e755";
}

.ti-jsfiddle:before {
  content: "\e756";
}

.ti-joomla:before {
  content: "\e757";
}

.ti-html5:before {
  content: "\e758";
}

.ti-flickr-alt:before {
  content: "\e759";
}

.ti-email:before {
  content: "\e75a";
}

.ti-drupal:before {
  content: "\e75b";
}

.ti-dropbox-alt:before {
  content: "\e75c";
}

.ti-css3:before {
  content: "\e75d";
}

.ti-rss:before {
  content: "\e75e";
}

.ti-rss-alt:before {
  content: "\e75f";
}

/*ET LINE ICONS*/
@font-face {
  font-family: 'et-line';
  src: url("../fonts/et-line.eot");
  src: url("../fonts/et-line.eot?#iefix") format("embedded-opentype"), url("../fonts/et-line.woff") format("woff"), url("../fonts/et-line.ttf") format("truetype"), url("../fonts/et-line.svg#et-line") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'et-line';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-mobile, .icon-laptop, .icon-desktop, .icon-tablet, .icon-phone, .icon-document, .icon-documents, .icon-search, .icon-clipboard, .icon-newspaper, .icon-notebook, .icon-book-open, .icon-browser, .icon-calendar, .icon-presentation, .icon-picture, .icon-pictures, .icon-video, .icon-camera, .icon-printer, .icon-toolbox, .icon-briefcase, .icon-wallet, .icon-gift, .icon-bargraph, .icon-grid, .icon-expand, .icon-focus, .icon-edit, .icon-adjustments, .icon-ribbon, .icon-hourglass, .icon-lock, .icon-megaphone, .icon-shield, .icon-trophy, .icon-flag, .icon-map, .icon-puzzle, .icon-basket, .icon-envelope, .icon-streetsign, .icon-telescope, .icon-gears, .icon-key, .icon-paperclip, .icon-attachment, .icon-pricetags, .icon-lightbulb, .icon-layers, .icon-pencil, .icon-tools, .icon-tools-2, .icon-scissors, .icon-paintbrush, .icon-magnifying-glass, .icon-circle-compass, .icon-linegraph, .icon-mic, .icon-strategy, .icon-beaker, .icon-caution, .icon-recycle, .icon-anchor, .icon-profile-male, .icon-profile-female, .icon-bike, .icon-wine, .icon-hotairballoon, .icon-globe, .icon-genius, .icon-map-pin, .icon-dial, .icon-chat, .icon-heart, .icon-cloud, .icon-upload, .icon-download, .icon-target, .icon-hazardous, .icon-piechart, .icon-speedometer, .icon-global, .icon-compass, .icon-lifesaver, .icon-clock, .icon-aperture, .icon-quote, .icon-scope, .icon-alarmclock, .icon-refresh, .icon-happy, .icon-sad, .icon-facebook, .icon-twitter, .icon-googleplus, .icon-rss, .icon-tumblr, .icon-linkedin, .icon-dribbble {
  font-family: 'et-line';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
}

.icon-mobile:before {
  content: "\e000";
}

.icon-laptop:before {
  content: "\e001";
}

.icon-desktop:before {
  content: "\e002";
}

.icon-tablet:before {
  content: "\e003";
}

.icon-phone:before {
  content: "\e004";
}

.icon-document:before {
  content: "\e005";
}

.icon-documents:before {
  content: "\e006";
}

.icon-search:before {
  content: "\e007";
}

.icon-clipboard:before {
  content: "\e008";
}

.icon-newspaper:before {
  content: "\e009";
}

.icon-notebook:before {
  content: "\e00a";
}

.icon-book-open:before {
  content: "\e00b";
}

.icon-browser:before {
  content: "\e00c";
}

.icon-calendar:before {
  content: "\e00d";
}

.icon-presentation:before {
  content: "\e00e";
}

.icon-picture:before {
  content: "\e00f";
}

.icon-pictures:before {
  content: "\e010";
}

.icon-video:before {
  content: "\e011";
}

.icon-camera:before {
  content: "\e012";
}

.icon-printer:before {
  content: "\e013";
}

.icon-toolbox:before {
  content: "\e014";
}

.icon-briefcase:before {
  content: "\e015";
}

.icon-wallet:before {
  content: "\e016";
}

.icon-gift:before {
  content: "\e017";
}

.icon-bargraph:before {
  content: "\e018";
}

.icon-grid:before {
  content: "\e019";
}

.icon-expand:before {
  content: "\e01a";
}

.icon-focus:before {
  content: "\e01b";
}

.icon-edit:before {
  content: "\e01c";
}

.icon-adjustments:before {
  content: "\e01d";
}

.icon-ribbon:before {
  content: "\e01e";
}

.icon-hourglass:before {
  content: "\e01f";
}

.icon-lock:before {
  content: "\e020";
}

.icon-megaphone:before {
  content: "\e021";
}

.icon-shield:before {
  content: "\e022";
}

.icon-trophy:before {
  content: "\e023";
}

.icon-flag:before {
  content: "\e024";
}

.icon-map:before {
  content: "\e025";
}

.icon-puzzle:before {
  content: "\e026";
}

.icon-basket:before {
  content: "\e027";
}

.icon-envelope:before {
  content: "\e028";
}

.icon-streetsign:before {
  content: "\e029";
}

.icon-telescope:before {
  content: "\e02a";
}

.icon-gears:before {
  content: "\e02b";
}

.icon-key:before {
  content: "\e02c";
}

.icon-paperclip:before {
  content: "\e02d";
}

.icon-attachment:before {
  content: "\e02e";
}

.icon-pricetags:before {
  content: "\e02f";
}

.icon-lightbulb:before {
  content: "\e030";
}

.icon-layers:before {
  content: "\e031";
}

.icon-pencil:before {
  content: "\e032";
}

.icon-tools:before {
  content: "\e033";
}

.icon-tools-2:before {
  content: "\e034";
}

.icon-scissors:before {
  content: "\e035";
}

.icon-paintbrush:before {
  content: "\e036";
}

.icon-magnifying-glass:before {
  content: "\e037";
}

.icon-circle-compass:before {
  content: "\e038";
}

.icon-linegraph:before {
  content: "\e039";
}

.icon-mic:before {
  content: "\e03a";
}

.icon-strategy:before {
  content: "\e03b";
}

.icon-beaker:before {
  content: "\e03c";
}

.icon-caution:before {
  content: "\e03d";
}

.icon-recycle:before {
  content: "\e03e";
}

.icon-anchor:before {
  content: "\e03f";
}

.icon-profile-male:before {
  content: "\e040";
}

.icon-profile-female:before {
  content: "\e041";
}

.icon-bike:before {
  content: "\e042";
}

.icon-wine:before {
  content: "\e043";
}

.icon-hotairballoon:before {
  content: "\e044";
}

.icon-globe:before {
  content: "\e045";
}

.icon-genius:before {
  content: "\e046";
}

.icon-map-pin:before {
  content: "\e047";
}

.icon-dial:before {
  content: "\e048";
}

.icon-chat:before {
  content: "\e049";
}

.icon-heart:before {
  content: "\e04a";
}

.icon-cloud:before {
  content: "\e04b";
}

.icon-upload:before {
  content: "\e04c";
}

.icon-download:before {
  content: "\e04d";
}

.icon-target:before {
  content: "\e04e";
}

.icon-hazardous:before {
  content: "\e04f";
}

.icon-piechart:before {
  content: "\e050";
}

.icon-speedometer:before {
  content: "\e051";
}

.icon-global:before {
  content: "\e052";
}

.icon-compass:before {
  content: "\e053";
}

.icon-lifesaver:before {
  content: "\e054";
}

.icon-clock:before {
  content: "\e055";
}

.icon-aperture:before {
  content: "\e056";
}

.icon-quote:before {
  content: "\e057";
}

.icon-scope:before {
  content: "\e058";
}

.icon-alarmclock:before {
  content: "\e059";
}

.icon-refresh:before {
  content: "\e05a";
}

.icon-happy:before {
  content: "\e05b";
}

.icon-sad:before {
  content: "\e05c";
}

.icon-facebook:before {
  content: "\e05d";
}

.icon-twitter:before {
  content: "\e05e";
}

.icon-googleplus:before {
  content: "\e05f";
}

.icon-rss:before {
  content: "\e060";
}

.icon-tumblr:before {
  content: "\e061";
}

.icon-linkedin:before {
  content: "\e062";
}

.icon-dribbble:before {
  content: "\e063";
}

/**
 * bicon v1.0.0 -
 * @link
 * @copyright 2016-2017 ThemeBucket
 * @license MIT
 */
@font-face {
  font-family: 'bicon';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/bicon.eot?b8vo7z");
  src: url("../fonts/bicon.eot?b8vo7z#iefix") format("embedded-opentype"), url("../fonts/bicon.ttf?b8vo7z") format("truetype"), url("../fonts/bicon.woff?b8vo7z") format("woff"), url("../fonts/bicon.svg?b8vo7z#bicon") format("svg");
}

.bi {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'bicon' !important;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  speak: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bi-accordion-horizontal:before {
  content: '';
}

.bi-accordion-vertical:before {
  content: '';
}

.bi-alarm-clock:before {
  content: '';
}

.bi-alien:before {
  content: '';
}

.bi-alien-gun:before {
  content: '';
}

.bi-anchor:before {
  content: '';
}

.bi-android:before {
  content: '';
}

.bi-apple:before {
  content: '';
}

.bi-arrow-left-rounded:before {
  content: '';
}

.bi-arrow-left-square:before {
  content: '';
}

.bi-arrow-right-rounded:before {
  content: '';
}

.bi-arrow-right-square:before {
  content: '';
}

.bi-article:before {
  content: '';
}

.bi-badge1:before {
  content: '';
}

.bi-badge2:before {
  content: '';
}

.bi-badge3:before {
  content: '';
}

.bi-bamboo:before {
  content: '';
}

.bi-battery:before {
  content: '';
}

.bi-beach-seat:before {
  content: '';
}

.bi-bicycle:before {
  content: '';
}

.bi-blog:before {
  content: '';
}

.bi-blue-tooth:before {
  content: '';
}

.bi-board:before {
  content: '';
}

.bi-body:before {
  content: '';
}

.bi-bond:before {
  content: '';
}

.bi-book:before {
  content: '';
}

.bi-bowl:before {
  content: '';
}

.bi-brick-wall:before {
  content: '';
}

.bi-brush:before {
  content: '';
}

.bi-brush-paint:before {
  content: '';
}

.bi-brush-roll:before {
  content: '';
}

.bi-bug:before {
  content: '';
}

.bi-bulb:before {
  content: '';
}

.bi-calculation:before {
  content: '';
}

.bi-calendar:before {
  content: '';
}

.bi-camera:before {
  content: '';
}

.bi-candle:before {
  content: '';
}

.bi-candles:before {
  content: '';
}

.bi-car:before {
  content: '';
}

.bi-carousal:before {
  content: '';
}

.bi-caution:before {
  content: '';
}

.bi-chair1:before {
  content: '';
}

.bi-chair2:before {
  content: '';
}

.bi-chat-bubble:before {
  content: '';
}

.bi-chat-bubble-single:before {
  content: '';
}

.bi-cheese:before {
  content: '';
}

.bi-clip:before {
  content: '';
}

.bi-clip-board:before {
  content: '';
}

.bi-cloud:before {
  content: '';
}

.bi-cloud-down:before {
  content: '';
}

.bi-cloud-up:before {
  content: '';
}

.bi-code:before {
  content: '';
}

.bi-code-browser:before {
  content: '';
}

.bi-code-clean:before {
  content: '';
}

.bi-color-plate:before {
  content: '';
}

.bi-compass:before {
  content: '';
}

.bi-compass-math:before {
  content: '';
}

.bi-crop:before {
  content: '';
}

.bi-cross:before {
  content: '';
}

.bi-cross-game:before {
  content: '';
}

.bi-cross-gap:before {
  content: '';
}

.bi-crown:before {
  content: '';
}

.bi-cube:before {
  content: '';
}

.bi-cup:before {
  content: '';
}

.bi-cup-coffee:before {
  content: '';
}

.bi-delivery-van:before {
  content: '';
}

.bi-direction-both:before {
  content: '';
}

.bi-direction-right:before {
  content: '';
}

.bi-disc:before {
  content: '';
}

.bi-dislike:before {
  content: '';
}

.bi-door-path:before {
  content: '';
}

.bi-drag:before {
  content: '';
}

.bi-drag-inside:before {
  content: '';
}

.bi-drag-outside:before {
  content: '';
}

.bi-drawer:before {
  content: '';
}

.bi-dribbble:before {
  content: '';
}

.bi-dropper:before {
  content: '';
}

.bi-ellipsis-horizontal:before {
  content: '';
}

.bi-ellipsis-vertical:before {
  content: '';
}

.bi-emo-normal:before {
  content: '';
}

.bi-emo-sad:before {
  content: '';
}

.bi-emo-smile:before {
  content: '';
}

.bi-envelop:before {
  content: '';
}

.bi-facebook:before {
  content: '';
}

.bi-female:before {
  content: '';
}

.bi-file:before {
  content: '';
}

.bi-file-cabinet:before {
  content: '';
}

.bi-files:before {
  content: '';
}

.bi-film:before {
  content: '';
}

.bi-film-roll:before {
  content: '';
}

.bi-finger-index:before {
  content: '';
}

.bi-finger-print:before {
  content: '';
}

.bi-flag:before {
  content: '';
}

.bi-folder:before {
  content: '';
}

.bi-footer:before {
  content: '';
}

.bi-form:before {
  content: '';
}

.bi-forward:before {
  content: '';
}

.bi-gender:before {
  content: '';
}

.bi-gender-female:before {
  content: '';
}

.bi-gender-male:before {
  content: '';
}

.bi-gender-sign:before {
  content: '';
}

.bi-ghost:before {
  content: '';
}

.bi-gift-box:before {
  content: '';
}

.bi-globe1:before {
  content: '';
}

.bi-globe2:before {
  content: '';
}

.bi-globe3:before {
  content: '';
}

.bi-globe4:before {
  content: '';
}

.bi-google:before {
  content: '';
}

.bi-graduation-cap:before {
  content: '';
}

.bi-graph-bar:before {
  content: '';
}

.bi-graph-pie:before {
  content: '';
}

.bi-grid:before {
  content: '';
}

.bi-grid-even:before {
  content: '';
}

.bi-grid-masonry:before {
  content: '';
}

.bi-grid-twist:before {
  content: '';
}

.bi-group:before {
  content: '';
}

.bi-hand:before {
  content: '';
}

.bi-hand-mike:before {
  content: '';
}

.bi-hand-watch:before {
  content: '';
}

.bi-header:before {
  content: '';
}

.bi-headphone:before {
  content: '';
}

.bi-headset:before {
  content: '';
}

.bi-heart-beat:before {
  content: '';
}

.bi-highlighter:before {
  content: '';
}

.bi-home:before {
  content: '';
}

.bi-hotdog:before {
  content: '';
}

.bi-ice-cream:before {
  content: '';
}

.bi-image:before {
  content: '';
}

.bi-jar:before {
  content: '';
}

.bi-laptop:before {
  content: '';
}

.bi-layer:before {
  content: '';
}

.bi-lens:before {
  content: '';
}

.bi-like:before {
  content: '';
}

.bi-link:before {
  content: '';
}

.bi-linkedin:before {
  content: '';
}

.bi-linux:before {
  content: '';
}

.bi-list:before {
  content: '';
}

.bi-location-pointer:before {
  content: '';
}

.bi-lock:before {
  content: '';
}

.bi-love:before {
  content: '';
}

.bi-madel:before {
  content: '';
}

.bi-magnet:before {
  content: '';
}

.bi-male:before {
  content: '';
}

.bi-map-pointer:before {
  content: '';
}

.bi-measurement:before {
  content: '';
}

.bi-microphone1:before {
  content: '';
}

.bi-microphone2:before {
  content: '';
}

.bi-mobile:before {
  content: '';
}

.bi-money:before {
  content: '';
}

.bi-money-bag:before {
  content: '';
}

.bi-monitor:before {
  content: '';
}

.bi-mouse:before {
  content: '';
}

.bi-muscle:before {
  content: '';
}

.bi-nuclear-circle:before {
  content: '';
}

.bi-office-bag:before {
  content: '';
}

.bi-pacman:before {
  content: '';
}

.bi-paper:before {
  content: '';
}

.bi-paper-fold:before {
  content: '';
}

.bi-paper-plane:before {
  content: '';
}

.bi-pen:before {
  content: '';
}

.bi-pencil:before {
  content: '';
}

.bi-pendrive:before {
  content: '';
}

.bi-phone:before {
  content: '';
}

.bi-pillar:before {
  content: '';
}

.bi-pin:before {
  content: '';
}

.bi-pin-man:before {
  content: '';
}

.bi-pin-man-range:before {
  content: '';
}

.bi-plane:before {
  content: '';
}

.bi-play-button:before {
  content: '';
}

.bi-playing-card:before {
  content: '';
}

.bi-play-store:before {
  content: '';
}

.bi-plus:before {
  content: '';
}

.bi-plus-gap:before {
  content: '';
}

.bi-power:before {
  content: '';
}

.bi-printer:before {
  content: '';
}

.bi-quote:before {
  content: '';
}

.bi-radar:before {
  content: '';
}

.bi-radiation:before {
  content: '';
}

.bi-recycle:before {
  content: '';
}

.bi-refresh-time:before {
  content: '';
}

.bi-reply:before {
  content: '';
}

.bi-responsive-device:before {
  content: '';
}

.bi-rocket1:before {
  content: '';
}

.bi-rocket2:before {
  content: '';
}

.bi-rss:before {
  content: '';
}

.bi-safety-cap:before {
  content: '';
}

.bi-safety-kit:before {
  content: '';
}

.bi-sand-watch:before {
  content: '';
}

.bi-scale:before {
  content: '';
}

.bi-scanner:before {
  content: '';
}

.bi-scissor:before {
  content: '';
}

.bi-screen:before {
  content: '';
}

.bi-search:before {
  content: '';
}

.bi-server:before {
  content: '';
}

.bi-share:before {
  content: '';
}

.bi-shield:before {
  content: '';
}

.bi-shopping-bag1:before {
  content: '';
}

.bi-shopping-bag2:before {
  content: '';
}

.bi-shopping-bag3:before {
  content: '';
}

.bi-shopping-bag4:before {
  content: '';
}

.bi-shopping-cart-emply:before {
  content: '';
}

.bi-shopping-cart-full:before {
  content: '';
}

.bi-shutter1:before {
  content: '';
}

.bi-sign-in:before {
  content: '';
}

.bi-sign-out:before {
  content: '';
}

.bi-sitemap1:before {
  content: '';
}

.bi-sitemap2:before {
  content: '';
}

.bi-slider:before {
  content: '';
}

.bi-slider-doc:before {
  content: '';
}

.bi-slider-filter:before {
  content: '';
}

.bi-slider-image:before {
  content: '';
}

.bi-slider-range:before {
  content: '';
}

.bi-slider-video:before {
  content: '';
}

.bi-smart-watch:before {
  content: '';
}

.bi-spa-face:before {
  content: '';
}

.bi-spark:before {
  content: '';
}

.bi-spa-stone:before {
  content: '';
}

.bi-spa-stone-flower:before {
  content: '';
}

.bi-speaker-off:before {
  content: '';
}

.bi-speaker-on:before {
  content: '';
}

.bi-steps:before {
  content: '';
}

.bi-stop-watch:before {
  content: '';
}

.bi-support:before {
  content: '';
}

.bi-tab:before {
  content: '';
}

.bi-table-lamp:before {
  content: '';
}

.bi-tablet:before {
  content: '';
}

.bi-tag:before {
  content: '';
}

.bi-target:before {
  content: '';
}

.bi-target-arrow:before {
  content: '';
}

.bi-terminal:before {
  content: '';
}

.bi-tick:before {
  content: '';
}

.bi-tie:before {
  content: '';
}

.bi-tie-knot:before {
  content: '';
}

.bi-tools:before {
  content: '';
}

.bi-tree:before {
  content: '';
}

.bi-twitter:before {
  content: '';
}

.bi-twitter-bird:before {
  content: '';
}

.bi-ufo:before {
  content: '';
}

.bi-umbralla:before {
  content: '';
}

.bi-unlock:before {
  content: '';
}

.bi-up-down:before {
  content: '';
}

.bi-user-ID:before {
  content: '';
}

.bi-video-cam:before {
  content: '';
}

.bi-weather-cloud:before {
  content: '';
}

.bi-webcam1:before {
  content: '';
}

.bi-webcam2:before {
  content: '';
}

.bi-windows:before {
  content: '';
}

.bi-wine-glass:before {
  content: '';
}

.bi-worker-cap:before {
  content: '';
}

.bi-youtube:before {
  content: '';
}
